
Figure - 开发 Dev #110704
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【Preinstall】【TC-RID: 1201-0204401】
2022-07-25 17:05 - CD FW-王伟

Status: 进行中 In Progress Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW-王伟 % Done: 0%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Description

■需求列表:

预制应用相关，客户会要求预制一些应用，以及搭载相关的SDK，这块需要等具体的需求。

包括，浏览器（Edge），输入法（搜狗），以及提供的高合相关应用

副屏需搭载杜比SDK，满足应用使用杜比音效的能力

平板上其他的预制要件或者删除预制应用等功能

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:43 - CD FW-王伟

- Subject changed from 【MK】【044】【Preinstall】【TC-RID: 0301-0204401】 to 【MK】【044】【Preinstall】【TC-RID: 1201-0204401】

#2 - 2022-09-08 08:27 - CD FW-王伟

- Subject changed from 【MK】【044】【Preinstall】【TC-RID: 1201-0204401】 to 【MK】【FW】【Preinstall】【TC-RID: 1201-0204401】

#3 - 2022-09-26 20:10 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V3.0_update_20221130

#4 - 2022-12-15 14:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

170461 general/platform/vendor/codeaurora/

packages/apps/SoundRecorder

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Delete soundrecorderDelete soundrecorderTC-RID: 1201-0204402IssueID: TS-R-DF-110704Change-Id:

I0efd43cb0abd8e0afc23c105501b659ee4c5de79

#5 - 2022-12-22 20:21 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

141110 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangwei0629@thundersoft.com
FW:Preinstall: Add Sougo AppAdd Sougo AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I6858caa9e86a61801abb68cb94776d13c0d538a4

#6 - 2022-12-22 20:21 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

141113 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangwei0629@thundersoft.com

FW:Preinstall: Add Sougo AppAdd Sougo AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I7c0eeb8a18619003d70f9c863328df497cb5626d

#7 - 2022-12-22 20:41 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

154652 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add Edge AppAdd Edge AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I6758da7b51fca416a05a81c3420d862181351e99

#8 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

154653 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add Edge AppAdd Edge AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: Iec8f41cf678b461c54121b8c2f40a021a2d50e46

#9 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155276 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-ftm

wangwei0629@thundersoft.com

AF:Preinstall: Add Edge AppAdd Edge AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: Iec8f41cf678b461c54121b8c2f40a021a2d50e46(cherry

picked from commit 7ee5adb85eb67687217d4f61269ca68628c08cd0)
#10 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155317 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-ftm

wangwei0629@thundersoft.com

AF:Preinstall: Add Edge AppAdd Edge AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I6758da7b51fca416a05a81c3420d862181351e99(cherry

picked from commit ba5659c78285a6b3af64b097563d5ff7424f8fe3)

#11 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158231 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Delete quicksearchboxDelete quicksearchboxTC-RID: 1201-0204402IssueID: TS-R-DF-110704Change-Id:

I24da98dc4456187710da0f730381afb705363f02

#12 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158233 general/platform/vendor/qcom-opens

ource/bluetooth-commonsys-intf

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Delete FM2Delete FM2TC-RID: 1201-0204402IssueID: TS-R-DF-110704Change-Id: I4e00abe0f87f85a91438165305966a04a2cd2ee2

#13 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158239 general/LA.QSSI/LINUX/android/ven

dor/qcom/proprietary

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Delete soundrecorderDelete soundrecorderTC-RID: 1201-0204402IssueID: TS-R-DF-110704Change-Id:

I52e9ba2dc80d5b0bcd3a3c75230373611035f78b
#14 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158432 general/device/qcom/qssi Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Delete quicksearchboxDelete quicksearchboxTC-RID: 1201-0204402IssueID: TS-R-DF-110704Change-Id:

I751583fa9ee06d6bef7338e7e7aa5bf2ca6d2faf

#15 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164437 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add HiphiShowFSEControl AppAdd HiphiShowFSEControl AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I9b55ca22d9f31d8b60058347d35852758da3e465

#16 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164438 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add HiphiShowFSEControl AppAdd HiphiShowFSEControl AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I99fa46f6d74e5aa281f873c3b14410f122be412c

#17 - 2023-02-08 15:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180207 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl App versionTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I781f48562ec3ec728acb702d07ecdeb6603aa5d7

#18 - 2023-02-22 19:20 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

183633 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl App versionHiphiShowFSE-2.0.1-2-release to HiphiShowFSE-2.0.3-2-releaseTC-RID: 1201-0204401IssueID:

TS-R-DF-110704Change-Id: Ia20f4ec6a6aaa0054ab5dca0d59e0963416e16be

#19 - 2023-02-24 11:51 - CD FW-王伟

- Status changed from New to 进行中 In Progress

#20 - 2023-02-24 15:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184138 general/platform/vendor/thundercom

m/apps/app_rm

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Delete DeskClock and Calendar appTC-RID: 1201-0204402IssueID: TS-R-DF-110704Change-Id: Idfaeba30cdb7be3e7c4b3aaa54480127cfe69c2b

#21 - 2023-03-08 15:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186092 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl App versionversionName=2023TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I2fbb25aa6590cd2cdc274458e12c7bfaabaf759f

#22 - 2023-03-13 20:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187116 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl App versionversionName=1.0.4.23-03-10-1617.earthTC-RID: 1201-0204401IssueID:

TS-R-DF-110704Change-Id: Ibc16bfc8191e4f88c9ed4a2ef5226f0e30f08b20

#23 - 2023-05-06 19:21 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

197975 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl App versionversionName=1.0.5.23-05-05-1653.earthTC-RID: 1201-0204401IssueID:

TS-R-DF-110704Change-Id: I3994376ddc8cf8fb73f314147f59cd66c31cd49c

#24 - 2023-05-18 09:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200275 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: delete sougou input AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I2128ba32bba17984b669b6ee8142c952c259e8e2

#25 - 2023-05-18 09:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200274 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: delete sougou input AppTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: Iabef51d02eac90a9f07919c8f542dc0e927d79fe

#26 - 2023-05-29 14:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203189 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl App and Baidu input versionBaidu

inputversionName=10.6.1003.12HiphiShowFSEControlversionName=1.0.5.23-05-29-1157.earthTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

Iae9b3e226f5ea08648bec3f1af1c6360472973d0

#27 - 2023-06-01 18:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
204105 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: update Edge AppversionName=113.0.1774.38TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I845fa5ad43182f5147bf6126dd42c0b853b3a2d2

#28 - 2023-06-16 15:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

207917 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Add pre-installed appsAdd Bilibili, Lizhi Podcast, and Watermelon Video.TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

Iba810c0806a05a0ae6c657a8fd01d33218982e75

#29 - 2023-06-16 15:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

207918 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Add pre-installed appsAdd Bilibili, Lizhi Podcast, and Watermelon Video.TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I239e37e57622a211789c48ae7d26dcc247a5068d

#30 - 2023-06-16 15:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

207992 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add pre-installed appsAdd Bilibili, Lizhi Podcast, and Watermelon Video.TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

Iba810c0806a05a0ae6c657a8fd01d33218982e75

#31 - 2023-06-16 15:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

207993 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12
-dev

AF:Preinstall: Add pre-installed appsAdd Bilibili, Lizhi Podcast, and Watermelon Video.TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I239e37e57622a211789c48ae7d26dcc247a5068d

#32 - 2023-06-20 16:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208732 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl AppversionName=1.0.5.23-06-20-1615.earthTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I0c4093b2e6ab3ab12c72bf7d88ad3f1f61352ba4

#33 - 2023-06-20 22:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208876 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl AppversionName=1.0.5.23-06-20-1615.earthTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I0c4093b2e6ab3ab12c72bf7d88ad3f1f61352ba4(cherry picked from commit b3e51f42a5f316c3509378fd0b81c0e69c994476)

#34 - 2023-06-26 18:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209895 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: delete gamecenter and edgedelete gamecenter and edge.TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I7df0125911b8a3c075a4fb3241c2ae5dcbfc7375

#35 - 2023-06-26 20:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209947 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12
-release_sorp

AF:Preinstall: delete gamecenter and edgedelete gamecenter and edge.TC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I7df0125911b8a3c075a4fb3241c2ae5dcbfc7375(cherry picked from commit cd528a6d846cce28a22417941d1ed26f0f882fa8)

#36 - 2023-06-26 21:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209959 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

Revert AF:Preinstall: delete gamecenter and edgeThis reverts commit cd528a6d846cce28a22417941d1ed26f0f882fa8.TC-RID: 1201-0204401IssueID:

TS-R-DF-110704Reason for revert: <keep current status>Change-Id: I816d814d2c575c67bd9a50be4afe7c540302672f

#37 - 2023-06-26 21:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209960 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

Revert AF:Preinstall: delete gamecenter and edgeThis reverts commit cd528a6d846cce28a22417941d1ed26f0f882fa8.TC-RID: 1201-0204401IssueID:

TS-R-DF-110704Reason for revert: <keep current status>Change-Id: I816d814d2c575c67bd9a50be4afe7c540302672f(cherry picked from commit

531846d27710be1127a6720d6025a6378b79676d)

#38 - 2023-07-14 14:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

214867 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add zyddz appTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I5658b54edd970ee2ec3116132b9edd3d95f8c33d

#39 - 2023-07-14 14:46 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

214869 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add zyddz appTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: Idb6c0b8927b5e68b5cb1b1a1e9184c05cbe23441

#40 - 2023-07-14 15:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

214902 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Add zyddz appTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I5658b54edd970ee2ec3116132b9edd3d95f8c33d

#41 - 2023-07-14 15:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

214903 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Add zyddz appTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: Idb6c0b8927b5e68b5cb1b1a1e9184c05cbe23441

#42 - 2023-08-22 18:31 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

305479 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add pre-installed appAdd AllStarTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I88f4cd3bab67d94cd07481b85243158f114e6067

#43 - 2023-08-22 18:31 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

305480 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Add pre-installed appAdd AllStarTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id: I8cb295c6530d6adb77d821954b9c982bf8d4ac2d
#44 - 2023-08-22 18:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

305337 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Add pre-installed appAdd AllStarTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I8cb295c6530d6adb77d821954b9c982bf8d4ac2d(cherry picked from commit 54978aaba5edc5c0b67488d03923e66b9ebb3da5)

#45 - 2023-08-22 18:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

305336 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Add pre-installed appAdd AllStarTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

I88f4cd3bab67d94cd07481b85243158f114e6067(cherry picked from commit a77c434660423b25d78cf5613aea5b648eb7a987)

#46 - 2023-08-29 18:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

307463 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl AppversionName=1.0.5.23-08-29-1517.earthTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:

Ica17fcbf26293000abfcaac5a206e3a6c7a95339

#47 - 2023-09-15 14:10 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

312758 general/platform/vendor/hht/apps/Car

rierApps

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Preinstall: Updating HiphiShowFSEControl AppversionName=1.0.5.23-08-29-1517.earthTC-RID: 1201-0204401IssueID: TS-R-DF-110704Change-Id:
Ica17fcbf26293000abfcaac5a206e3a6c7a95339(cherry picked from commit 1581f02df0514d8d8db7e3ae3242b7c96c9a5bf2)
